.adetails{
	width: 1160px;
	background: #fff;
	padding: 40px 0;
	margin: 40px auto;
}
.adetails_inner{
	width: 766px;
	margin: 0 auto;
}
.adetails_title{
	width: 946px;
	margin: 0 auto;
	padding-bottom: 35px;
	text-align: center;
}
.adetails_title span{
	display: inline-block;
	padding: 0 15px;
	line-height: 30px;
	font-size: 22px;
	color: #222;
	position: relative;
}
.adetails_title span:before,
.adetails_title span:after{
	display: block;
    content: "";
    width: 40px;
    height: 12px;
    position: absolute;
    top: 9px;
}
.adetails_title span:before{
	left: -40px;
	background: url(../images/pic_left.png);
}
.adetails_title span:after{
	right: -40px;
	background: url(../images/pic_right.png);
}

.adetails_text{
	padding: 20px 0;
	font-size: 15px;
	color: #222;
}
.adetails_text span{
	font-weight: bold;
}

.adetails_plan{
	width: 100%;
}
.adetails_plan_title h3{
	padding-left: 12px;
	font-size: 15px;
	line-height: 36px;
	position: relative;
	color: #222;
}
.adetails_plan_title h3:before{
	display: block;
    content: "";
    width: 2px;
    height: 14px;
    background: #ea202c;
    position: absolute;
    top: 11px;
    left: 0;
}
.adetails_plan_main{
	width: 100%;
}
.adetails_plan_main table{
	width: 100%;
}
.adetails_plan_main table th{
	text-align: left;
	height: 36px;
	line-height: 36px;
	background: #de4740;
}
.adetails_plan_main table th span{
	display: block;
	padding-left: 12px;
	font-size: 15px;
	line-height: 36px;
	position: relative;
	color: #fff;
	margin-left: 5px;
}
.adetails_plan_main table th span:before{
	display: block;
    content: "";
    width: 2px;
    height: 14px;
    background: #fff;
    position: absolute;
    top: 11px;
    left: 0;
}
.adetails_plan_main table td{
	padding-top: 15px;
	padding-bottom: 20px;
}
.adetails_plan_main table td p{
	height: 21px;
	line-break: 21px;
	font-size: 15px;
	padding-left: 12px;
}
.adetails_plan_main table tr:nth-child(2n){
	background: #fff;
}
.adetails_plan_main table tr:nth-child(2n+1){
	background: #f5f5f5;
}
.adetails_place{
	margin-top: 20px;
}
.adetails_place_text{
	padding-bottom: 10px;
	line-height: 16px;
	font-size: 15px;
	color: #222;
}
.adetails_notice_main{
	font-size: 15px;
	color: #222;
}
.adetails_notice_main span{
	color: #ea202c;
	margin-right: 10px;
}